.top_strip {
    background:#3c3b3b;
}
.header_wrapper .header{
    background: #474747 url('images/blackln.png') top center no-repeat;
}
.main_search #searchsubmit {   
background: #555;
border-bottom: 2px solid #2d2d2d;
}
.main_search #searchsubmit:hover{
background: #4d4d4d;
}
.jcarousel-skin-tango:hover .jcarousel-prev-horizontal{
    background: #4d4d4d url('images/prev-slide.png') no-repeat 14px 10px;
}
.jcarousel-skin-tango:hover .jcarousel-next-horizontal {
    background:#4d4d4d url('images/next-slide.png') no-repeat 17px 10px;
}
.article_slider .flex-direction-nav li .next {
    background: #4d4d4d url('images/next-slide.png') no-repeat 16px 9px;
}
.article_slider .flex-direction-nav li .prev {
    background: #4d4d4d url('images/prev-slide.png') no-repeat 13px 9px;
}
.content_wrapper ul.paging a.active, .content_wrapper ul.paging a.current, .content_wrapper ul.paging a:hover {
background: #4d4d4d;
border: 1px solid #333;
color: #fff;
}
.sidebar #searchform input[type="submit"], .footer_wrapper #searchform input[type="submit"]{
    background:url(images/blackshbtn.png) no-repeat;
}
.footer_wrapper {
    background:#3c3b3b;
}
.footer_wrapper .footer_widget h5 {
    background:url(images/bfborder.png) repeat-x bottom;
}
.footer_wrapper .footer_widget ul {
    list-style-image:url(images/fbbbullet.png);
}
.footer_wrapper .footer_widget #searchform {
    background:url(images/fbsearch.png) no-repeat;
}
.footer_bottom {
    background:#212020;
    color:#979696;
}
.footer_bottom .copy_right {
    color: #979696;
}